
.nav-items {
  display: flex;
  flex-direction: row;
  &__li {
    padding: 0 4rem;
    list-style: none;
  }
}

.nav-items__li > a,
.header__logo {
  text-decoration: none;
  color: $color-white;
  text-transform: uppercase;
  font-size: 1.5rem;
}

.nav-link:link,
.nav-link:visited {
  font-size: 1.5rem;
}

.nav-link:hover,
.nav-link:active {
  text-decoration: underline;
}




